@charset "UTF-8";

/*------------
共通
--------------*/
html{
	font-size:62.5%;
	overflow-y: scroll;
}

body{
	font-family: メイリオ, Meiryo, sans-serif;
}

body,
header,
nav,
footer
#wrapper,
#bg-img{
	width:100%;
	min-width:1000px;
}

.w1000{
	width:1000px;
	margin-right:auto;
	margin-left:auto;
}

.w1000 *{
	box-sizing:border-box;
}

.fs14 *{
	font-size: 1.4rem;
}
#wrapper{
	position:relative;
	z-index:2;
}

#bg-img{
	top: 214px;
	height:1000px;
	background-image:url(../img/top/bg-img.jpg);
	background-color: #a2e0f5;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

header{
	background-color:#476ebd;
}

.header-left,
.header-logo-games{
	margin-right:38px;
}

.header-tgs2016-img{
	margin-bottom:8px;
}

.header-day-busi{
	margin-bottom:6px;
}

.header-btn-tgs{
	margin-bottom:34px;
}

nav{
	background-color:#036;
}

.nav-wrap{
	height:60px;
}

.nav-wrap a{
	display:table-cell;
	width:166.666px;
	vertical-align: middle;
	font-size:14px;
	color:#fff;
	text-decoration: none;
}

nav .nav-wrap a:hover,nav .nav-wrap a.on{
	background-color:#b5c5e5;
}

footer,
footer .copyright{
	height:50px;
	background-color:#476ebd;
}

.copyright p{
	vertical-align: middle;
}

#go-top{
	display:none;
	position:fixed;
	bottom:50px;
	right:50px;
}

/*------------
TOP
--------------*/
#theme{
	background-color:#fff;
}

#theme p{
	padding:5px 45px 30px;
	font-size:17px;
	line-height:1.4;
}

#lineup a{
	width:320px;
}

table *{
	vertical-align: middle;
}

.tt-day-wrap{
	margin:0 0 -2.5px;
}

.tt-days th p{
	display: table;
	width: 99%;
	height: 52px;
	margin: 0 auto;
	padding: 0;
	border-bottom: 0px;
	border-top-right-radius: 15px;
	border-top-left-radius: 15px;
}

.tt-days th p.tt-day-on{
	background: #ff0302;
	color:#fff;
}

.tt-days th p.tt-day-off{
	background: #afc2e4;
	cursor: pointer;
	color:#036;
}

.tt-days th p span{
	display: table-cell;
	vertical-align: middle;
	font-size:2.5rem;
}

.tt-content-wrap{
	border-collapse: separate;
	border-spacing: 0px 2.5px;
}

#day15,#day16,#day17{
	display:none;
}

.tt-time{
	width:156px;
	color:#fff;
}

.icon-va{
	vertical-align: bottom;
}

.tt-event,
.tt-cast{
	width:422px;
}

.tt-event{
	padding:0 0 0 20px;
	color:#000;
	font-size:2.5rem;
}

.tt-cast{
	padding:10px 10px 5px;
}

.tt-cast p{
	display:table;
}

.tt-cast p .cast-cate,
.tt-cast p .cast-name{
	display:table-cell;
	font-size:1.4rem;
}

.tt-cast p .cast-cate{
	width:140px;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}

.tt-cast p .cast-cate span{
	width: 140px;
	height:26px;
	display: inline-block;
	border-radius: 50px;
	color: #fff;
	font-size: 1.6rem;
	font-weight: bold;
	line-height: 1.8;
}

.tt-cast p .cast-name{
	padding:1px 0px 1px 10px;
}

.tt-days,
.tt-ttl{
	height:52px;
}

.tt-ttl th:nth-child(odd),
.tt-time-box:nth-child(even) .tt-time{
	background-color:#476ebd;

}

.tt-ttl th:nth-child(even),
.tt-time-box:nth-child(odd) .tt-time{
	background-color:#036;
}

.tt-time-box:nth-child(odd){
	background-color:#fff;
}

.tt-time-box:nth-child(even){
	background-color:#e2e9fd;
}

.tt-time-box:nth-child(odd) td{
	border-top: 2px solid #036;
	border-bottom: 2px solid #036;
	border-right: 1px solid #036;
}

.tt-time-box:nth-child(odd) td:last-child{
	border-left: 1px solid #036;
	border-right: 2px solid #036;
}

.tt-time-box:nth-child(even) td{
	border-top: 2px solid #476ebd;
	border-bottom: 2px solid #476ebd;
	border-right: 1px solid #476ebd;

}

.tt-time-box:nth-child(even) td:last-child{
	border-left: 1px solid #476ebd;
	border-right: 2px solid #476ebd;
}

.tt-time-box {
	height:113px;
}

.show-caution-wrap{
	padding: 20px;
	border: 2px solid #036;
	box-sizing:border-box;
	background: #FFf;
}

.show-caution-wrap p{
	line-height:1.3;
}

/*------------
ニコニコ生放送
--------------*/
#niconico{
	display:block;
	background-image:url(../img/nico/niconico-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.nico-time,
.nico-event-cast{
	vertical-align: top;
	padding:20px 0;
}

.nico-event-cast h3{
	padding-left:40px;
	padding-right:40px;
}

.nico-event-cast-wrap{
	max-width:841px;
	padding-left:32.5px;
	padding-right:32.5px;
	display:flex;
	flex-wrap:wrap;
	justify-content: flex-start;
}

.nico-event-cast-cont{
	width:140px;
	margin:20px 7.5px 0;
	text-align:center;
}

.nico-event-cast-cont figure p{
	margin:10px 0 0;
	border-radius:50px;
	color:#fff;
	font-size:1.6rem;
	font-weight:bold;
	line-height:1.4;
}

.nico-event-cast-cont figure .ja-mc{
	background-color:#476DBD;
}

.nico-event-cast-cont figure .ja-voc{
	background-color:#FF7F04;
}

.nico-event-cast-cont figure .ja-cos{
	background-color:#00B288;
}

.nico-event-cast-cont figure .ja-sp{
	background-color:#BC9102;
}

.nico-event-cast-cont figure figcaption{
	margin:10px 0 0;
	font-size:1.4rem;
}

/*------------
出演者情報
--------------*/
#guest-main{
	background-color:#000;
}

.guest-wrap{
	display:flex;
	flex-wrap: wrap;
	justify-content: left;
}

.guest-inner{
	display:block;
	width:244px;
	margin:0 6px 6px 0;
}

.mod-bg-posi{
	width:100% !important;
	position:fixed !important;
}

.mod-wrap{
	width:804px;
	height:90%;
	position:absolute;
	top:20px;
	left:0;
	right:0;
	z-index:10;
}

.mod-wrap .mod-cont{
	height:100%;
}

#mod-bg{
	display:none;
	position:fixed;
	top:0;
	left:0;
	z-index:1;
	width:100%;
	height:100%;
	background-color:rgba(0,0,0,0.5);
	cursor: pointer;
}

#guest-detail-close{
	top:15px;
	right:15px;
	cursor: pointer;
}

/*------------
タイトルページ
--------------*/
.ttls-main-logo{
	background:#FFF;
}

.ttls-main-logo > *{
	vertical-align: middle;
}

.ttls-main-cap{
	background-color:#036;
	line-height:1.4;
}

.ttls-main-cap h3{
	color:#ffffbf;
}

.ttls-main-cap p{
	line-height:1.4;
}

#ttls-stage,
#ttls-casts,
#ttls-nov{
	background-color:rgba(255,255,255,0.5);
}

.ttls-stg-wrap{
	border-collapse: separate;
	border-spacing: 2.5px 2px;
}

.ttls-stg-ttl{
	height:40px;
}

.ttls-stg-ttl th{
	background-color:#DDD;
	font-size:2.0rem;
	border-top-left-radius:15px;
	border-top-right-radius:15px
}

.ttls-stg-date,
.ttls-stg-cast{
	height:75px;
}

.ttls-stg-date{
	width:395px;
	font-size:1.8rem;
}

.ttls-stg-date p{
	display:table;
	margin:0 auto;
	font-size: 2.2rem;
	font-weight: bold;
}

.ttls-stg-date p .stg-date-day{
	vertical-align: top;
}

.ttls-stg-date p span{
	display:table-cell;
}

.stg-day-15{
	background-color:#ffffbf;
}

.stg-day-16{
	background-color:#bfcfff;
}

.stg-day-17{
	background-color:#73b9ff;
}

.stg-day-18{
	background-color:#2693ff;
}


.ttls-stg-cast{
	width:520px;
	padding:10px 30px;
	border:1px solid #8ad9f3;
}

.ttls-stg-cast p{
	display:table;
}

.ttls-stg-cast p .stg-cast-cate,
.ttls-stg-cast p .stg-cast-name{
	display:table-cell;
	font-size:1.4rem;
	line-height: 1.4;
}

.ttls-stg-cast p .stg-cast-cate{
	width: 125px;
	text-align: center;
	vertical-align: top;
}

.ttls-stg-cast p .stg-cast-cate span{
	width: 125px;
	display: inline-block;
	padding: 2px 0;
	border-radius: 50px;
	color:#fff;
	font-weight: bold;
}

.stg-cast-cate-mc{
	background-color:#476DBD;
}

.stg-cast-cate-voc{
	background-color:#FF7F04;
}

.stg-cast-cate-cos{
	background-color:#00B288;
}

.stg-cast-cate-sp{
	background-color:#BC9102;
}

.ttls-stg-cast p .stg-cast-name {
	padding: 1px 0px 1px 10px;
}

.ttls-casts-wrap{
	display:flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.ttls-casts-inner{
	margin:0 0 40px;
}

.ttls-casts-inner figure{
	margin:0 0 10px;
}


.ttls-casts-inner figure img{
	display:block;
	margin:0 0 10px;
}

.ttls-casts-inner figure figcaption{
	font-size:2.2rem;
}

.ttls-casts-inner p span{
	margin:0 5px;
	padding: 0 2px;
	color:#036;
	font-size: 1.6rem;
}

.ttls-casts-inner figure span{
	width: 135px;
	display: inline-block;
	margin:0 0 10px;
	padding: 2px 0;
	border-radius: 50px;
	color:#fff;
	font-weight: bold;
	font-size:1.6rem;
}

.nov-cap{
	color:#00468C;
}
